Subject: [rohc] WG Action: Conclusion of Robust Header Compression (rohc)

From: IESG Secretary <[email-masked]>
Date: Tue, 16 Mar 2010 11:30:02 -0700 (PDT)

The Robust Header Compression (rohc) working group in the Transport Area
has concluded. The IESG contact persons are Magnus Westerlund and Lars
Eggert.

The ROHC working group has successfully completed its charter and
can now be closed. The ROHC WG has during the years produced a framework
and a number of compression profiles for header compression supporting
the most commonly used protocols possible to implement over a wide range
of lower layers. IETF has produced specifications for PPP and IPsec
tunnels. In addition to header compression also a signaling message
compression protocol (SigComp) has been defined. Various supporting
documents has also been produced.

The ADs would like to thank everyone who participated in the work over
the years. Especially the WG chairs Carl Knutsson, Lars-Erik Jonsson,
Carsten Bormann and Mikael Degermark.

The mailing list will remain open.